LFR-FSW - Support #537

requirement SSS-CP-EQS-522 et SSS-CP-EQS-523
10/10/2015 10:50 AM - Veronique bouzid

Status: Closed Start date: 10/10/2015
Priority: Urgent Due date:

Assignee: Veronique bouzid % Done: 0%
Category: SRS Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Hello,

Me confirmes-tu que ces 2 requirements qui concernent la calibration sont des tests Design??
SSS-CP-EQS-522

LFR calibration function

Upon reception of a TC_LFR_ENABLE_CALIBRATION, the LFR flight software shall enable the
LFR calibration function (generation of the calibration signal for the SCM).

et

SSS-CP-EQS-523

LFR calibration function

Upon reception of a TC_LFR_DISABLE_CALIBRATION, the LFR flight software shall disable the
LFR calibration function (generation of the calibration signal for the SCM).

Le troisieme requirement est un test de validation décrit dans SVS-0053
SSS-CP-EQS-524

LFR calibration function
The LFR flight software shall report in its periodic HK packet (TM_LFR_HK) the enable / disable
status of the calibration function.

History

#1 - 12/10/2015 07:43 AM - paul leroy
- Status changed from New to Feedback

- Assignee changed from paul leroy to Veronique bouzid

Ce sont des exigences a valider par des tests: on envoie la TC et on vérifie que la CAL est on ou off selon le cas. On peut vérifier avec LFR, ou avec
un oscillo.

#2 - 15/10/2015 12:57 PM - Veronique bouzid
- Category set to SRS
- Status changed from Feedback to Closed

Les 2 requirements sont passés en Test.
